local fn = _gn(0xED640017ED337E45)
--- _PLAY_AMBIENT_SPEECH_AT_COORDS
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.PlayAmbientSpeechAtCoords(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3, _ri)
end
